{#
    LimeSurvey
    Copyright (C) 2007-2017 The LimeSurvey Project Team / Louis Gac
    All rights reserved.
    License: GNU/GPL License v2 or later, see LICENSE.php
    LimeSurvey is free software. This version may have been modified pursuant
    to the GNU General Public License, and as distributed it includes or
    is derivative of works licensed under the GNU General Public License or
    other free or open source software licenses.
    See COPYRIGHT.php for copyright notices and details.



    (¯`·._.·(¯`·._.· Survey Question Help  ·._.·´¯)·._.·´¯)

    The additional question help as entered by the survey creator in question editing
    NOTE: see views/subviews/survey/question.twig comments for more infos
#}

<!-- Survey question help -->
{% if aQuestion.help.show %}
    <div id="ls-question-help-{{ aQuestion.qid}}" class="{{ aSurveyInfo.class.helpcontainer }} text-info" {{ aSurveyInfo.attr.helpcontainer }}>
        {{ aQuestion.help.text | raw }}
    </div>
{% else %}
    {{ aQuestion.help.text | raw }}
{% endif %}
